Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14278/?format=api
{
"ob_id": 14278,
"uuid": "ac759a0231374eeaa5331e22039b65bd",
"title": "Nikon Coolpix 4300 digital camera",
"abstract": "Upward-looking hemispherical photographs were taken at every radiometer position using a Nikon\r\nCoolpix 4300 digital camera with a Nikon FC-E8 fisheye lens. The camera was mounted on a small\r\ntripod with the lens approximately 20 cm above the snow surface.",
"keywords": "",
"identifier_set": [],
"instrumentType": "other_instrument_type",
"subInstrument": [],
"responsiblepartyinfo_set": []
}